## maven-dependency-analyzer 1.2

=== debian/changelog ===
maven-dependency-analyzer (1.2-2) unstable; urgency=low

  * Team upload.
  * debian/control:
    - Fixed the Vcs-* fields
    - Updated Standards-Version to 3.9.4 (no changes)
    - Modified the Homepage field
  * Switch to debhelper compat level 9
  * debian/copyright: Updated to the Copyright Format 1.0
  * debian/rules: Improved the clean target

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 18 Oct 2013 21:50:51 +0200

maven-dependency-analyzer (1.2-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Update Standards-Version: 3.9.1.
  * Switch to source format 3.0.
  * Switch to debhelper compat level 7.

 -- Torsten Werner <twerner@debian.org>  Sun, 21 Aug 2011 23:57:56 +0200

maven-dependency-analyzer (1.1-2) unstable; urgency=low

  * Fix groupId for maven-plugin-testing-tools dependency
    in the Maven POM.

 -- Ludovic Claude <ludovic.claude@laposte.net>  Sun, 26 Jul 2009 16:21:24 +0100

maven-dependency-analyzer (1.1-1) experimental; urgency=low

  * Initial release. (Closes: #532776)

 -- Ludovic Claude <ludovic.claude@laposte.net>  Sun, 07 Jun 2009 00:04:41 +0100
