=== debian/control ===
Source: maven-dependency-analyzer
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Ludovic Claude <ludovic.claude@laposte.net>
Build-Depends: ant, cdbs, debhelper (>= 9), default-jdk, libjaxp1.3-java
Build-Depends-Indep: ant-optional,
                     junit,
                     libasm3-java,
                     libmaven-plugin-tools-java,
                     libmaven2-core-java,
                     libplexus-component-metadata-java (>= 1.0~beta3.0.7),
                     libplexus-utils-java,
                     maven-ant-helper (>> 4),
                     maven-repo-helper
Standards-Version: 3.9.4
Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/maven-dependency-analyzer
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/maven-dependency-analyzer
Homepage: http://maven.apache.org/shared/maven-dependency-analyzer/

Package: libmaven-dependency-analyzer-java
Architecture: all
Depends: libasm3-java,
         libmaven2-core-java,
         libplexus-utils-java,
         ${misc:Depends}
Description: Maven Dependency Analyzer
 Maven is a software project management and comprehension tool. Based on the
 concept of a project object model (POM), Maven can manage a project's build,
 reporting and documentation from a central piece of information.
 .
 Maven's primary goal is to allow a developer to comprehend the complete
 state of a development effort in the shortest period of time. In order to
 attain this goal there are several areas of concern that Maven attempts
 to deal with:
 .
    * Making the build process easy
    * Providing a uniform build system
    * Providing quality project information
    * Providing guidelines for best practices development
    * Allowing transparent migration to new features
 .
 This package ships a shared library for analysing dependencies.
