## maven-dependency-analyzer 1.4

=== debian/changelog ===
maven-dependency-analyzer (1.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Build with maven-debian-helper instead of maven-ant-helper
  * Enabled the unit tests
  * Added new build dependencies on libplexus-containers1.5-java, libjmock-java
    and libmaven-plugin-testing-java
  * Moved the package to Git
  * Standards-Version updated to 3.9.6 (no changes)
  * Use XZ compression for the upstream tarball

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 24 Jun 2015 14:16:07 +0200
