=== debian/control ===
--- 
+++ 
@@ -3,27 +3,27 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Ludovic Claude <ludovic.claude@laposte.net>
-Build-Depends: ant, cdbs, debhelper (>= 9), default-jdk, libjaxp1.3-java
+Build-Depends: cdbs, debhelper (>= 9), default-jdk, libjaxp1.3-java
 Build-Depends-Indep: ant-optional,
                      junit,
                      libasm3-java,
+                     libjmock-java,
+                     libmaven-plugin-testing-java,
                      libmaven-plugin-tools-java,
                      libmaven2-core-java,
                      libplexus-component-metadata-java (>= 1.0~beta3.0.7),
+                     libplexus-containers1.5-java,
                      libplexus-utils-java,
-                     maven-ant-helper (>> 4),
-                     maven-repo-helper
-Standards-Version: 3.9.4
-Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/maven-dependency-analyzer
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/maven-dependency-analyzer
+                     maven-debian-helper
+Standards-Version: 3.9.6
+Vcs-Git: git://anonscm.debian.org/pkg-java/maven-dependency-analyzer.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/maven-dependency-analyzer.git
 Homepage: http://maven.apache.org/shared/maven-dependency-analyzer/
 
 Package: libmaven-dependency-analyzer-java
 Architecture: all
-Depends: libasm3-java,
-         libmaven2-core-java,
-         libplexus-utils-java,
-         ${misc:Depends}
+Depends: ${misc:Depends}, ${maven:Depends}
+Suggests: ${maven:OptionalDepends}
 Description: Maven Dependency Analyzer
  Maven is a software project management and comprehension tool. Based on the
  concept of a project object model (POM), Maven can manage a project's build,
