## maven-dependency-analyzer 1.6

=== debian/changelog ===
maven-dependency-analyzer (1.6-2) unstable; urgency=medium

  * Team upload.
  * Fixed the build failure caused by the plexus-component-metadata upgrade
    (Closes: #814877)
  * Build depend on libplexus-component-metadata-java (>= 1.6) instead of
    libplexus-containers1.5-java
  * Standards-Version updated to 3.9.7 (no changes)
  * Use secure Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 25 Feb 2016 23:30:53 +0100

maven-dependency-analyzer (1.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Build depend on libasm4-java instead of libasm3-java (Closes: #800864)
  * Build with the DH sequencer instead of CDBS
  * Removed the build dependency on libplexus-component-metadata-java
  * Removed the build dependency on libjaxp1.3-java

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 18 Jan 2016 23:50:50 +0100
