=== debian/control ===
--- 
+++ 
@@ -3,21 +3,19 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Ludovic Claude <ludovic.claude@laposte.net>
-Build-Depends: cdbs, debhelper (>= 9), default-jdk, libjaxp1.3-java
-Build-Depends-Indep: ant-optional,
-                     junit,
-                     libasm3-java,
+Build-Depends: debhelper (>= 9), default-jdk
+Build-Depends-Indep: junit,
+                     libasm4-java,
                      libjmock-java,
                      libmaven-plugin-testing-java,
                      libmaven-plugin-tools-java,
                      libmaven2-core-java,
-                     libplexus-component-metadata-java (>= 1.0~beta3.0.7),
-                     libplexus-containers1.5-java,
+                     libplexus-component-metadata-java (>= 1.6),
                      libplexus-utils-java,
                      maven-debian-helper
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-java/maven-dependency-analyzer.git
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/maven-dependency-analyzer.git
+Standards-Version: 3.9.7
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/maven-dependency-analyzer.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/maven-dependency-analyzer.git
 Homepage: http://maven.apache.org/shared/maven-dependency-analyzer/
 
 Package: libmaven-dependency-analyzer-java
