## maven-dependency-analyzer 1.7

=== debian/changelog ===
maven-dependency-analyzer (1.7-2) unstable; urgency=medium

  * Team upload.
  * Depend on libmaven3-core-java instead of libmaven2-core-java
  * Standards-Version updated to 4.1.0

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 01 Sep 2017 01:59:09 +0200

maven-dependency-analyzer (1.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patch
    - Build depend on junit4 instead of junit
  * Standards-Version updated to 4.0.0
  * Switch to debhelper level 10

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 19 Jul 2017 17:18:58 +0200

maven-dependency-analyzer (1.6-3) unstable; urgency=medium

  * Team upload.
  * Depend on libasm-java (>= 5.0) instead of libasm4-java
  * Standards-Version updated to 3.9.8

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 03 Oct 2016 17:13:17 +0200
