=== debian/control ===
--- 
+++ 
@@ -3,24 +3,26 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Ludovic Claude <ludovic.claude@laposte.net>
-Build-Depends: debhelper (>= 9), default-jdk
-Build-Depends-Indep: junit,
-                     libasm4-java,
-                     libjmock-java,
-                     libmaven-plugin-testing-java,
-                     libmaven-plugin-tools-java,
-                     libmaven2-core-java,
-                     libplexus-component-metadata-java (>= 1.6),
-                     libplexus-utils-java,
-                     maven-debian-helper
-Standards-Version: 3.9.7
+Build-Depends:
+ debhelper (>= 10),
+ default-jdk,
+ junit4,
+ libasm-java (>= 5.0),
+ libjmock-java,
+ libmaven-plugin-testing-java,
+ libmaven-plugin-tools-java,
+ libmaven3-core-java,
+ libplexus-component-metadata-java (>= 1.6),
+ libplexus-utils-java,
+ maven-debian-helper
+Standards-Version: 4.1.0
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/maven-dependency-analyzer.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/maven-dependency-analyzer.git
 Homepage: http://maven.apache.org/shared/maven-dependency-analyzer/
 
 Package: libmaven-dependency-analyzer-java
 Architecture: all
-Depends: ${misc:Depends}, ${maven:Depends}
+Depends: ${maven:Depends}, ${misc:Depends}
 Suggests: ${maven:OptionalDepends}
 Description: Maven Dependency Analyzer
  Maven is a software project management and comprehension tool. Based on the
