## maven-dependency-analyzer 1.10

=== debian/changelog ===
maven-dependency-analyzer (1.10-1~18.04) bionic; urgency=medium

  * Backport for OpenJDK 11. LP: #1818647.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 05 Mar 2019 13:50:08 +0100

maven-dependency-analyzer (1.10-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patch
    - Depend on libasm-java (>= 6.0)
  * Standards-Version updated to 4.1.5
  * Switch to debhelper level 11
  * Use salsa.debian.org Vcs-* URLs
  * Track and download the new releases from GitHub

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 30 Jul 2018 12:22:19 +0200
