=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Ludovic Claude <ludovic.claude@laposte.net>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 11~),
  default-jdk,
  junit4,
- libasm-java (>= 5.0),
+ libasm-java (>= 6.0),
  libjmock-java,
  libmaven-plugin-testing-java,
  libmaven-plugin-tools-java,
@@ -15,9 +15,9 @@
  libplexus-component-metadata-java (>= 1.6),
  libplexus-utils-java,
  maven-debian-helper
-Standards-Version: 4.1.0
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/maven-dependency-analyzer.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/maven-dependency-analyzer.git
+Standards-Version: 4.1.5
+Vcs-Git: https://salsa.debian.org/java-team/maven-dependency-analyzer.git
+Vcs-Browser: https://salsa.debian.org/java-team/maven-dependency-analyzer
 Homepage: http://maven.apache.org/shared/maven-dependency-analyzer/
 
 Package: libmaven-dependency-analyzer-java
