## maven-dependency-analyzer 1.11.1

=== debian/changelog ===
maven-dependency-analyzer (1.11.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Removed the unused build dependency on libmaven-plugin-tools-java
  * Standards-Version updated to 4.5.0

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 27 Jan 2020 16:51:10 +0100
