=== debian/control ===
--- 
+++ 
@@ -10,12 +10,11 @@
  libasm-java (>= 6.0),
  libjmock-java,
  libmaven-plugin-testing-java,
- libmaven-plugin-tools-java,
  libmaven3-core-java,
  libplexus-component-metadata-java (>= 1.6),
  libplexus-utils-java,
  maven-debian-helper
-Standards-Version: 4.1.5
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/java-team/maven-dependency-analyzer.git
 Vcs-Browser: https://salsa.debian.org/java-team/maven-dependency-analyzer
 Homepage: http://maven.apache.org/shared/maven-dependency-analyzer/
