=== debian/control ===
--- 
+++ 
@@ -4,17 +4,21 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Ludovic Claude <ludovic.claude@laposte.net>
 Build-Depends:
- debhelper (>= 11~),
+ debhelper-compat (= 13),
  default-jdk,
  junit4,
  libasm-java (>= 6.0),
+ libassertj-core-java,
+ libeclipse-sisu-maven-plugin-java,
  libjmock-java,
+ libmaven-parent-java,
  libmaven-plugin-testing-java,
  libmaven3-core-java,
+ libmodello-maven-plugin-java,
  libplexus-component-metadata-java (>= 1.6),
  libplexus-utils-java,
  maven-debian-helper
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/java-team/maven-dependency-analyzer.git
 Vcs-Browser: https://salsa.debian.org/java-team/maven-dependency-analyzer
 Homepage: http://maven.apache.org/shared/maven-dependency-analyzer/
