## maven-dependency-analyzer 1.14.1

=== debian/changelog ===
maven-dependency-analyzer (1.14.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (Closes: #1069840)
    - Depend on junit5 instead of junit4
    - Removed the dependency on libplexus-component-metadata-java
    - Updated the Maven rules
  * Standards-Version updated to 4.7.0

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 06 Aug 2024 12:43:17 +0200
