## maven-dependency-analyzer 1.15.1

=== debian/changelog ===
maven-dependency-analyzer (1.15.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 22 Oct 2024 19:29:06 +0200
