=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends:
  debhelper-compat (= 13),
  default-jdk,
- junit4,
+ junit5,
  libasm-java (>= 6.0),
  libassertj-core-java,
  libeclipse-sisu-maven-plugin-java,
@@ -15,10 +15,9 @@
  libmaven-plugin-testing-java,
  libmaven3-core-java,
  libmodello-maven-plugin-java,
- libplexus-component-metadata-java (>= 1.6),
  libplexus-utils-java,
  maven-debian-helper
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/java-team/maven-dependency-analyzer.git
 Vcs-Browser: https://salsa.debian.org/java-team/maven-dependency-analyzer
 Homepage: http://maven.apache.org/shared/maven-dependency-analyzer/
